
/*================// Large devices (desktops, less than 1200px)======*/
@media (max-width: 1280px) {
.navbar-expand-lg .navbar-nav .nav-link {padding-right: .6rem;padding-left: .6rem;}
.header-top .navbar-light .navbar-nav .nav-link {font-size: 15px;}
}
@media (max-width: 1024px) {
    .navigation .nav-child {
    border-top: solid #FFF 0px;
    min-width: unset;
    width: 100%;
}

.navigation .nav .nav-child li {
    width: 100%;
    padding-bottom: .0rem;
    padding-top: .0rem;}

.navbar-expand-lg .navbar-toggler {display: block; }
.navbar-expand-lg .navbar-nav {-ms-flex-direction: column;flex-direction: column;}
.navbar-light .navbar-toggler-icon{
 background-image:url(../images/icons/menu.png);
 background-color: transparent;
 width: 31px;
 height: 24px;
}
.header-top .navbar {padding: 0rem 0rem 0rem 0rem;}
.navbar-toggler {padding: .15rem .0rem;}
.navbar-light .navbar-nav .nav-link{color: #FFF;}
.navbar-nav li.nav-item {
    padding-bottom: .5rem;
    padding-top: .5rem;
    border-bottom: 1px solid hsla(0,0%,84.7%,.2);
    padding-left: 20px;

}
.navbar-dark .navbar-nav li.nav-item {
    border-right: solid 0px #231E67;
    border-bottom: dotted 1px #000;
    padding-left: 0.8rem;
}
.navbar-brand {margin-left:0px;padding-bottom:0px;padding-top: .0rem;}
.navbar-collapse {
   background-color: #005C3A;
   margin-left: -1%;
   margin-right: -1%;
       -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    margin-top: .5rem;
}


.navbar-nav.mr-auto.mt-2.mt-lg-0 {margin-left: 0px!important;margin-top:0px!important; padding-top: 0px;}
.header-top .navbar-light .navbar-nav .nav-link {font-size: 16px;}

.bg-light .navbar-toggler {
    color: #EC096D;
    border-color: transparent;
    outline: none;
    border-radius: unset;
    background-color:transparent;
    margin-right:10px;
    padding-top: .0rem;
}

.navbar-expand-lg {
  position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}
.navbar-expand-lg .navbar-collapse {
-ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
  display: unset!important;
    display: unset!important;
    -ms-flex-preferred-size: auto;
}
.navbar-expand-lg .navbar-collapse.collapse:not(.show){display:none!important}
.blog-content h2 {padding-top: 3rem;}
.blog-content p {margin-top: 1.5rem;}
h2 {font-size: 20px;}
.date-no {font-size: 60px;}
.banner .carousel-inner {min-height: unset;}
.banner .carousel-inner img{height: 100%;}
.banner .carousel-caption{top:14%;display:block!important;}
.banner .carousel-caption{left:18%;}
.banner .carousel-caption h1 {font-size:26px;padding-top:0px;}
.header-top .navbar-brand{width: 80px;}
.header-top .navbar-brand img{width: 130px;
    padding-bottom: 0.5rem;
    padding-left: 15px;}
.header-top .btn-primary{display: none;}
.header-top .mobile-login .btn-link{padding: 0px 0px 0px 15px;line-height: normal;display: block;}
.header-top .mobile-login  .btn-link .fa-search {font-size: 16px;}
.header-top .btn-link{display: none;}
.mobile-login {background-color:#005C3A;padding:1rem;display: block;padding: 0.6rem;}
.mobile-login li a {
    color: #FFFFFF;
    padding-left: 13px;
    padding-right: 13px;
     font-family: "Arial regular";
    font-size: 12px;
    vertical-align: unset;
}
.mobile-login li a:hover {
    color: #76BB20!important;
    text-decoration: none;
}
.mobile-login li {
    list-style-type: none;
    border-right: solid 1px #fff;
  
}
.mobile-login li:last-child{border-right: solid 0px transparent;}
.mobile-login ul {
    display: flex;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;
}
.mobile-login .fa {
    font-size: 16px;
    padding-right: 10px;
    vertical-align: unset;
}
}
/*==============// Medium devices (tablets, less than 992px)======*/
@media (max-width: 991.98px) {
.header-top .navbar {display: block;}
.nav-collapse.collapse{display:none;}
.nav-collapse.collapse.show{display:block;}
    .header-top .col-md-10{margin-top:-50px;}
    .header-top .navbar-brand img {
    width: 120px;
        padding-bottom: 0rem;
        padding-left: 0;
}
    .categories ul{width: 100%;    justify-content: left;}
    .categories ul li{margin-bottom: 15px;}
    .nav.nav-pills > li > a {padding: 11px 7px;font-size: 8px;}
    .header-top .navbar-brand {width: 200px;}
    .header .navbar{display: block;}
    .call {
    font-size: 10px;
    margin-bottom: 10px;
}
    .socialLinks .fa {
    margin-right: 10px;
    font-size: 14px;
    color: #FFF;
    /* opacity: unset; */
    filter: alpha(opacity=90);
    /* -webkit-transition: .6s ease-out; */
    -moz-transition: .6s ease-out;
    /* transition: .6s ease-out; */
    height: 28px;
    width: 28px;
    /* border-radius: 50%; */
    /* border: solid #FFF 1px; */
    /* text-align: center; */
    padding-top: 6px;
    float: left;
}
.search {float: left;width: 100%;}
.header-top .navbar-light .navbar-nav .nav-link{color:#fff;}

.header-top {
        padding-top: 0px;
        padding-bottom: 0px;
        position: relative;
        background-color: #fff;
        clear: both;
        top: 0px;
        z-index: 1050;
}

.banner .carousel-inner img{width:100%;height: 100%;object-fit: cover;min-height:450px;}
.body-content{width: 100%;margin-left:0px;padding:1rem 0rem;} 
.conti {
    padding-left: 1rem;
    padding-right: 1rem;
} 
.innerbanner img {
    width: 100%;
    z-index: -3;
    height: 100%;
    object-fit: cover;
}
.col-img{margin-top: 30px;}
.innerbanner{height: 300px;}
.left {padding-top: 0rem;padding-bottom: 1rem;}
#hero .mb-3, #hero .my-3 {
    margin-bottom: 1.5rem !important;
    margin-top: 1.5rem !important;
}
.innerbanner h1{
    display: none;
}
.col-md-2.card {
    border-right: solid gray 1px;
    overflow: hidden;
    flex: unset;
    max-width: 100%;
    width: 100%;
}
.wrapper-content .breadcrumb{padding-top:0rem;padding-left:0px;padding-right:0px;}
.col-md-2.card {border-right: solid transparent 0px;background-image:none;padding-left:0px;}
.banner .carousel-indicators{
 margin-right: 15%;
 margin-left: 15%;
 bottom:0px;
} 
.banner .carousel-control-next-icon img, .banner .carousel-control-prev-icon img{width: 45px} 
.carousel-control-next, .carousel-control-prev {width:unset;z-index: 200;}
.banner .col{
 -ms-flex-preferred-size: unset;
 flex-basis:unset;
 -ms-flex-positive: unset;
 flex-grow: unset;  
}
.banner .carousel-control-prev {left:2%;}
.banner .carousel-control-next {right:11%;}
h1 {font-size: 28px;}
.footer .card-header h3 {
        padding: 1rem 20px 1rem 20px;
        border-top: 1px solid #5A5A5A;
        margin-bottom: 0px;
        text-transform: uppercase;
        font-size: 11px;
}
.footer .card-body ul,.footer p {padding-left: 20px;}
#headingOne.card-header h3 {border-top: 0px solid transparent;}
.footer ul{
margin-bottom: 0rem;
justify-content: center;
}
.footer {padding-top:0px;}
.copy {margin-top: 0px;text-align: center;line-height:22px;font-size: 12px;padding:15px 0px 10px 0px;}
.footer .card-header h3:after {
    content: '\f068';
    font-size: 15px;
    color: #76BC21;
    float: right;
    margin-left: 5px;
    font-family: FontAwesome;
    transform: rotate(0deg);
}
.footer [data-toggle="collapse"].collapsed:after {
    content: "\f067";
    transform: rotate(180deg);
    transition: all linear 0.25s;
}
.footer .collapse:not(.show) {display: none;}
.footer .col-md-3{
    -ms-flex:unset;
    flex: unset;
    max-width: unset;
}
.banner.notices .carousel-control-next {
    right: 8%;
}
.banner.notices .carousel-control-prev {
    left: 0%;
}
} 
/*================// Small devices (landscape phones, less than 768px)======*/
@media (max-width: 767.98px){
    .banner.notices .carousel-inner {
    min-height: unset;
    max-height: unset;
}
.right-side #makeMeScrollable {height:auto!important;}
.right-side{
    background-color: #EDFFED;
    margin: 0rem 0rem;
    padding: 2rem 2rem;
}

.banner.notices .d-none {display: block!important;}
.banner.notices .carousel-inner img{;min-height: 300px;max-height: 300px;}
.copy .col-md-5 .moduletable_menu{text-align:center!important;}
.navbar-brand .custom p{
padding:.5rem 1rem !important;
border-radius:0rem;
margin-bottom: 0px;
}
.holder {
    top: 10%;
    bottom: 0;}
.header-top .navbar-brand {width: auto;margin-right: 0px;}
.socialLinks{    text-align: center;
    margin-bottom:0px;
    float: left;
    width: 100%;
}
.call .custom{display: none;}
.col-md-6.call{display: none;}
.socialLinks .fa {
    font-size: 12px;
    padding-top: 0px;
    line-height: 32px;
    width:32px;
    height:32px;
    float: none;
}
.search.mod_search63 input{margin-top:20px;}
.green {padding: 10px 0px 10px 0px;}
.call {text-align: center;display: none;}
.nav-collapse .nav{background-color: #005C3A;margin: 20px 0 9px;}
.navigation .nav-child {padding-bottom: 20px!important}
.navigation .nav li a {color: #FFF;}
.navigation .nav li{
    width: 100%;
    padding-bottom: .5rem;
    padding-top: .5rem;
    border-bottom: 1px solid hsla(0,0%,84.7%,.2);
    padding-left: 20px;
}
.navigation {margin-top: 0px;}
.header-top .container{ padding-left: 0px;padding-right: 0px; }
.header-top .pull-left {float:right;}
.header-top .col-md-3{width: auto;}
.header-top .col-md-9{margin-top: -56px;}
.banner .carousel-caption p {font-size: 16px;}


}


/*================// Extra small devices (portrait phones, less than 576px)===============*/
@media (max-width: 575.98px) {}
@media(max-width:320px){}
